/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
body {
  background-image: url(pattern4.png);
  background-size: 30%;
  color: #342F2C;
  font-family: "Old Standard";
  margin: 10px;
  padding: 10px;
  text-align: center;
}
*, :hover, select, a, focus {
  cursor: url(cursor3.png), auto;
  }	
 .a {
  width: 1500px;
  text-align: center;
}
.box {
  margin: 15px;
  background-color: #fbeed9;
  border: 2px solid black;
  padding: 15px;
  width: 800px;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-color: #342F2C;
}
.boxtwo {
  background-color: #fbeed9;
  border: 2px solid black;
  padding: 15px;
  width: 150px;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-color: #342F2C;
}
.boxthree {
  background-color: transparent;
  border-color: #342F2C;
  width: 1500px;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.b {
    position: relative;
    margin: 1%;
    float: left;
    background-color: #fbeed9;
  border: 2px solid black;
  border-color: #342F2C;
  width: 380px;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
  h1 {
    font-family: "Ambrosia";
    text-align: center;
    font-size: 50px;
    margin: 0px;
    padding: 0px;
    font-weight: normal;
  }
  h4 {
    font-family: "Ambrosia";
    text-align: center;
    font-size: 40px;
    margin: 0px;
    padding: 0px;
    font-weight: normal;
  }
a:link {
  color: #342F2C;
  background-color: transparent;
  text-decoration: none;
  outline: 0;
  
}

a:visited {
  color: #342F2C;
  background-color: transparent;
  text-decoration: none;
  
}

a:hover {
  color: #A27597;
  background-color: transparent;
  text-decoration: none;
}

p {
  margin: 30px;
  margin-top: 10px;
  margin-bottom: 10px;
}

@font-face{ 
	font-family: "Ambrosia";
	src: url('ambrosia.eot');
	src: url('ambrosia.eot?#iefix') format('embedded-opentype'),
	     url('ambrosia.woff') format('woff'),
	     url('ambrosia.ttf') format('truetype'),
	     url('ambrosia.svg#filename') format('svg');
}
	
	@font-face{ 
	font-family: "Old Standard";
	src: url('OldStandard-Regular');
	src: url('OldStandard-Regular?#iefix') format('embedded-opentype'),
	     url('OldStandard-Regular.woff') format('woff'),
	     url('OldStandard-Regular.ttf') format('truetype'),
	     url('OldStandard-Regular.svg#filename') format('svg');
	     font-weight: normal;
       font-style: normal;
}
@font-face{ 
	font-family: "Old Standard";
	src: url('OldStandard-Italic');
	src: url('OldStandard-Italic?#iefix') format('embedded-opentype'),
	     url('OldStandard-Italic.woff') format('woff'),
	     url('OldStandard-Italic.ttf') format('truetype'),
	     url('OldStandard-Italic.svg#filename') format('svg');
	     font-weight: normal;
       font-style: italic;
}
@font-face{ 
	font-family: "Old Standard";
	src: url('OldStandard-Bold');
	src: url('OldStandard-Bold?#iefix') format('embedded-opentype'),
	     url('OldStandard-Bold.woff') format('woff'),
	     url('OldStandard-Bold.ttf') format('truetype'),
	     url('OldStandard-Bold.svg#filename') format('svg');
	     font-weight: bold;
       font-style: normal;
}
.test {
font-family: Old Standard;
}
  .table {
    margin-left:auto; 
    margin-right:auto;
    font-weight:normal;
  }
  